inventory:
    plugin: SimpleInventory
    options:
        host_file: "/usr/local/share/logicalis/nornir/features/inventory/hosts.yaml"
        group_file: "/usr/local/share/logicalis/nornir/features/inventory/groups.yaml"
        defaults_file: "/usr/local/share/logicalis/nornir/features/inventory/defaults.yaml"

runner:
    plugin: threaded
    options:
        num_workers: 100


logging:
    enabled: False